.body_gallery{
	width: 100%;
	margin: 0 auto;
	/*min-width: 1200px;*/
	/*background: #fafafa;*/
}
.gallery_container{
	/*width: 95%;*/
	width: 990px;	
	/*background-color: darkgreen;	*/
	margin: 0 auto ;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
h3{
	font-size: 48px;
	color: #E7E7E7;
	padding-top: 50px;
	padding-bottom: 40px;
	padding-left: 35px;
}
.gallery_container_three{
	/*width: 1068px;*/
	width: 96%;
	margin: 0 auto;
	
	/*display: flex;*/
	/*background-color: saddlebrown;*/
	
	display: flex;
   flex-flow: row wrap;
   align-content: flex-start;
	/*justify-content: center;*/
	margin-bottom: 69px;
	flex-flow:wrap;
}
.gallery_each{
	height: 203px;
	/*margin-left: 4%;*/
	margin-left: 1%;
	margin-bottom: 20px;
	cursor: pointer;
	
}
.gallery_small{
	outline:none;
	border-color:rgba(231,231,231,.95);
    box-shadow:0 0 12px rgba(231,231,231,.95);
    border-radius: 5px;
    width: 305px; 
    height: 203px;
}

.gallery_each_bg{
	width: 700px;
	height: 466px;
	z-index: 10000;
	position:fixed;
	left: 50%; 
	top: 50%;
    transform: translate(-50%, -50%); 
    box-shadow: -10px 0 10px rgba(0, 0, 0, .1), 0 10px 10px rgba(0, 0, 0, .1), 10px 0 10px rgba(0, 0, 0, .1);
    cursor: pointer;
    
}

.gallery_each div{
	position:fixed;
	z-index: 2000000;
	width:680px;
	height: 450px; 
	left:50%; 
	top:50%; 
	transform: translate(-50%,-50%);
	display:none; 
	/*background-color: #005982;*/
	
}
#close{
	position:relative;
	z-index: 999999999;
	/*color: rgba(255,255,255,0.6);*/
	font-size: 15px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	padding-top: 3px;
	text-align: center;
	/*background-color: rgba(0,0,0,0.3);*/
	
}
/*#close:hover{
	background-color: rgba(0,0,0,0.6);
	color: rgba(255,255,255,0.8);
}*/

